@charset "utf-8";
/* CSS Document */

#comments_template input[type=text] { border: 1px solid #eee;  }
#comments_template  textarea { border: 1px solid #eee;  }

.image img { display:block }
#menu>li.current_page_item, #menu>li.current-menu-ancestor  { filter:none;  }
.top-area { height:140px; }   

.portfolio-template .posts li img , .portfolio-template .posts li a { opacity:1!important; visibility:visible!important; zoom:1;  display:block; }